<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_log_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="name"
        android:padding="@dimen/dp_10"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16" />


    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/color_ccc" />
</LinearLayout>